define({
  "_widgetLabel": "屬性表",
  "_featureAction_ShowRelatedRecords": "顯示相關記錄",
  "_featureAction_ViewInTable": "屬性表中的視圖",
  "ok": "確定",
  "cancel": "取消",
  "unsupportQueryWarning": "要顯示在“屬性表” widget 中，該圖層需要支援查詢操作。請確保服務中的查詢功能已打開。",
  "exportMessage": "將資料匯出為 CSV 檔案？",
  "exportFiles": "匯出至 CSV",
  "exportSelected": "將選擇的項目匯出為 CSV",
  "exportAll": "全部匯出為 CSV",
  "options": "選項",
  "zoomto": "縮放至",
  "highlight": "突顯圖形",
  "selectAll": "選擇所有頁面中的記錄",
  "selectPage": "選擇目前頁面中的記錄",
  "clearSelection": "清除所選內容",
  "selectionHandleLabel": "選擇控點",
  "selectionHandleDescription": "按下 ENTER 或 SPACE 以突顯地圖上的圖徵",
  "filter": "篩選程式",
  "setFilterTip": "請正確設定篩選器。",
  "noFilterTip": "在未定義篩選表達式的情況下，此查詢任務會列出指定資料來源中的所有圖徵。",
  "filterByExtent": "按地圖範圍篩選",
  "showSelectedRecords": "顯示所選記錄",
  "showAllRecords": "顯示所有記錄",
  "showRelatedRecords": "顯示相關記錄",
  "noRelatedRecords": "找不到相關記錄",
  "highlightAllRecords": "反白地圖上的所有記錄",
  "attachmentColumn": "相片和檔案",
  "refresh": "重新整理",
  "features": "圖徵",
  "records": "個記錄",
  "selected": "選取",
  "transparent": "透明模式",
  "indicate": "定位選擇",
  "columns": "顯示/隱藏欄",
  "selectionSymbol": "選擇符號",
  "closeMessage": "隱藏表格 (從底部再次將其展開)",
  "dataNotAvailable": "資料無法使用！<br>請按一下 [重新整理] 按鈕重試。",
  "openTableTip": "打開屬性表",
  "closeTableTip": "隱藏屬性表",
  "sortAsc": "升冪排列",
  "sortDes": "降冪排列",
  "statistics": "統計資料",
  "attachments": "附件",
  "files": "檔案",
  "keepRichTextLabel": "保留 RTF 格式",
  "whatsThis": "這是什麼?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} 包含下列 RTF 欄位: ",
      "line2": " 可能包含文字格式樣式，例如字型、顏色或文字大小。",
      "line3": "匯出至 CSV 時，會以 HTML 標記形式保留格式樣式。 您可以取消勾選「保留 RTF 格式」方塊以選擇不保留 RTF 格式。"
    },
    "example": {
      "label": "例如：",
      "scenarios": {
        "first": "預設會匯出成下列文字:",
        "second": "及不含 RTF 格式的下列文字:"
      }
    }
  },
  "noTablesAvailable": "沒有可顯示的表格。",
  "checkConfigutationToSelectLayers": "請移至 widget 設定頁面以選擇圖層。",
  "checkLayerListToSelectLayers": "屬性表會與地圖中的可見圖層同步，您可以使用「圖層清單」之類的 widget 來開啟/關閉圖層。",
  "rowHeaderColumnTitle": "懸停在列 ${layerName} 上，按 Enter 選擇懸停的列"
});